<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.rosssurnameproject.net/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACitizen.css</id>
	<title>MediaWiki:Citizen.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.rosssurnameproject.net/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACitizen.css"/>
	<link rel="alternate" type="text/html" href="https://www.rosssurnameproject.net/wiki/index.php?title=MediaWiki:Citizen.css&amp;action=history"/>
	<updated>2026-08-15T14:17:48Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.3</generator>
	<entry>
		<id>https://www.rosssurnameproject.net/wiki/index.php?title=MediaWiki:Citizen.css&amp;diff=1781&amp;oldid=prev</id>
		<title>Redheadkelly at 04:33, 31 March 2026</title>
		<link rel="alternate" type="text/html" href="https://www.rosssurnameproject.net/wiki/index.php?title=MediaWiki:Citizen.css&amp;diff=1781&amp;oldid=prev"/>
		<updated>2026-03-31T04:33:09Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 04:33, 31 March 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l31&quot;&gt;Line 31:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 31:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;:root {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;:root&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;,&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     -&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;-tg&lt;/del&gt;-color-progressive: #&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;507b07&lt;/del&gt;;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;.skin-citizen &lt;/ins&gt;{&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     -&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;-tg&lt;/del&gt;-color-progressive--hover: #&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;588418&lt;/del&gt;;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     --color-progressive: #&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;8b0000&lt;/ins&gt;;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     -&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;-tg&lt;/del&gt;-color-progressive--active: #&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;4a710a&lt;/del&gt;;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     --color-progressive--hover: #&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;a30000&lt;/ins&gt;;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     --color-progressive--active: #&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;6f0000&lt;/ins&gt;;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Redheadkelly</name></author>
	</entry>
	<entry>
		<id>https://www.rosssurnameproject.net/wiki/index.php?title=MediaWiki:Citizen.css&amp;diff=1780&amp;oldid=prev</id>
		<title>Redheadkelly at 04:31, 31 March 2026</title>
		<link rel="alternate" type="text/html" href="https://www.rosssurnameproject.net/wiki/index.php?title=MediaWiki:Citizen.css&amp;diff=1780&amp;oldid=prev"/>
		<updated>2026-03-31T04:31:50Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 04:31, 31 March 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l29&quot;&gt;Line 29:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 29:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;         background-image: url(/w/images/f/f1/Middle_Earth_Map_-_Mapome_-_No_label.svg);&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;         background-image: url(/w/images/f/f1/Middle_Earth_Map_-_Mapome_-_No_label.svg);&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     }&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;}&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;:root {&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;    --tg-color-progressive: #507b07;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;    --tg-color-progressive--hover: #588418;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;    --tg-color-progressive--active: #4a710a;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Redheadkelly</name></author>
	</entry>
	<entry>
		<id>https://www.rosssurnameproject.net/wiki/index.php?title=MediaWiki:Citizen.css&amp;diff=1777&amp;oldid=prev</id>
		<title>Redheadkelly: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://www.rosssurnameproject.net/wiki/index.php?title=MediaWiki:Citizen.css&amp;diff=1777&amp;oldid=prev"/>
		<updated>2026-03-31T04:09:45Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 04:09, 31 March 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Redheadkelly</name></author>
	</entry>
	<entry>
		<id>https://www.rosssurnameproject.net/wiki/index.php?title=MediaWiki:Citizen.css&amp;diff=1776&amp;oldid=prev</id>
		<title>Redheadkelly at 00:53, 20 October 2025</title>
		<link rel="alternate" type="text/html" href="https://www.rosssurnameproject.net/wiki/index.php?title=MediaWiki:Citizen.css&amp;diff=1776&amp;oldid=prev"/>
		<updated>2025-10-20T00:53:44Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;https://www.rosssurnameproject.net/wiki/index.php?title=MediaWiki:Citizen.css&amp;amp;diff=1776&amp;amp;oldid=22&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Redheadkelly</name></author>
	</entry>
	<entry>
		<id>https://www.rosssurnameproject.net/wiki/index.php?title=MediaWiki:Citizen.css&amp;diff=22&amp;oldid=prev</id>
		<title>Redheadkelly: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://www.rosssurnameproject.net/wiki/index.php?title=MediaWiki:Citizen.css&amp;diff=22&amp;oldid=prev"/>
		<updated>2025-07-21T19:30:57Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 19:30, 21 July 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Redheadkelly</name></author>
	</entry>
	<entry>
		<id>https://www.rosssurnameproject.net/wiki/index.php?title=MediaWiki:Citizen.css&amp;diff=21&amp;oldid=prev</id>
		<title>Redheadkelly at 18:50, 9 May 2025</title>
		<link rel="alternate" type="text/html" href="https://www.rosssurnameproject.net/wiki/index.php?title=MediaWiki:Citizen.css&amp;diff=21&amp;oldid=prev"/>
		<updated>2025-05-09T18:50:40Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* All CSS here will be loaded for users of the Citizen skin */&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Background images&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
    /* Hero image */&lt;br /&gt;
    .citizen-animations-ready .citizen-page-container:before {&lt;br /&gt;
        /* FIXME: Optimization needed (WebP, proper sized) */&lt;br /&gt;
        background-image: url(/w/images/9/9b/John_Howe_-_Panorama.jpg);&lt;br /&gt;
        background-position: 70% center;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    /* Site header image */&lt;br /&gt;
    .citizen-animations-ready .citizen-header:before {&lt;br /&gt;
        background-image: url(/w/images/2/28/Citizen_header_image.webp);&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    /* One Ring Inscription */&lt;br /&gt;
    .citizen-animations-ready .citizen-body-container::after {&lt;br /&gt;
        background-image: url(/w/images/b/bf/One_Ring_Inscription_single_line_vertical.svg);&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Middle Earth map */&lt;br /&gt;
@media screen and (min-width: 1120px) {&lt;br /&gt;
    .citizen-animations-ready .mw-body::before {&lt;br /&gt;
        background-image: url(/w/images/f/f1/Middle_Earth_Map_-_Mapome_-_No_label.svg);&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/** &lt;br /&gt;
 * Tolkien Gateway theme&lt;br /&gt;
 */&lt;br /&gt;
:root {&lt;br /&gt;
    --color-surface-0: var(--tg-color-surface-0) !important;&lt;br /&gt;
    --color-surface-1: var(--tg-color-surface-1) !important;&lt;br /&gt;
    --color-surface-2: var(--tg-color-surface-2) !important;&lt;br /&gt;
    --color-surface-3: var(--tg-color-surface-3) !important;&lt;br /&gt;
    --color-surface-4: var(--tg-color-surface-4) !important;&lt;br /&gt;
    --color-base: var(--tg-color-base) !important;&lt;br /&gt;
    --color-base--emphasized: var(--tg-color-emphasized) !important;&lt;br /&gt;
    --color-base--subtle: var(--tg-color-subtle) !important;&lt;br /&gt;
    --font-family-base: var(--tg-font-family-body);&lt;br /&gt;
    --color-primary__h: 358;&lt;br /&gt;
    --color-primary__s: 69%;&lt;br /&gt;
    --color-primary__l: 28%;&lt;br /&gt;
    --color-primary: var(--tg-color-progressive) !important;&lt;br /&gt;
    --color-primary--hover: var(--tg-color-progressive--hover) !important;&lt;br /&gt;
    --color-primary--active: var(--tg-color-progressive--active) !important;&lt;br /&gt;
    --color-inverted-primary: var(--tg-color-inverted-progressive);&lt;br /&gt;
&lt;br /&gt;
    --tg-inscription-size: 8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Dark theme */&lt;br /&gt;
:root.skin-theme-clientpref-night {&lt;br /&gt;
    --tg-border-color-base: rgba(255, 255, 255, 0.05);&lt;br /&gt;
    --tg-border-color-subtle: rgba(255, 255, 255, 0.02);&lt;br /&gt;
    --tg-border-color-interactive: rgba(255, 255, 255, 0.08);&lt;br /&gt;
    --tg-color-base: #e4ddcf;&lt;br /&gt;
    --tg-color-emphasized: #fbf8f1;&lt;br /&gt;
    --tg-color-subtle: #e3d2b0;&lt;br /&gt;
    --tg-color-inverted-progressive: #000;&lt;br /&gt;
    --tg-color-surface-0: #1a1a1f;&lt;br /&gt;
    --tg-color-surface-1: #1f1f24;&lt;br /&gt;
    --tg-color-surface-2: #23232e;&lt;br /&gt;
    --tg-color-surface-3: #282833;&lt;br /&gt;
    --tg-color-surface-4: #2c2c3c;&lt;br /&gt;
    --tg-color-surface-5: #313142;&lt;br /&gt;
    --tg-color-progressive: #f1c45e;&lt;br /&gt;
    --tg-color-progressive--hover: #ffd16b;&lt;br /&gt;
    --tg-color-progressive--active: #e4b750;&lt;br /&gt;
    --tg-opacity-pattern: 0.05;&lt;br /&gt;
&lt;br /&gt;
    --color-primary__h: 41.6;&lt;br /&gt;
    --color-primary__s: 84%;&lt;br /&gt;
    --color-primary__l: 65.7%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Auto theme */&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
    :root.skin-theme-clientpref-os {&lt;br /&gt;
        --tg-border-color-base: rgba(255, 255, 255, 0.05);&lt;br /&gt;
        --tg-border-color-subtle: rgba(255, 255, 255, 0.02);&lt;br /&gt;
        --tg-border-color-interactive: rgba(255, 255, 255, 0.08);&lt;br /&gt;
        --tg-color-base: #e4ddcf;&lt;br /&gt;
        --tg-color-emphasized: #fbf8f1;&lt;br /&gt;
        --tg-color-subtle: #e3d2b0;&lt;br /&gt;
        --tg-color-inverted-progressive: #000;&lt;br /&gt;
        --tg-color-surface-0: #1a1a1f;&lt;br /&gt;
        --tg-color-surface-1: #1f1f24;&lt;br /&gt;
        --tg-color-surface-2: #23232e;&lt;br /&gt;
        --tg-color-surface-3: #282833;&lt;br /&gt;
        --tg-color-surface-4: #2c2c3c;&lt;br /&gt;
        --tg-color-surface-5: #313142;&lt;br /&gt;
        --tg-color-progressive: #f1c45e;&lt;br /&gt;
        --tg-color-progressive--hover: #ffd16b;&lt;br /&gt;
        --tg-color-progressive--active: #e4b750;&lt;br /&gt;
        --tg-opacity-pattern: 0.05;&lt;br /&gt;
&lt;br /&gt;
        --color-primary__h: 41.6;&lt;br /&gt;
        --color-primary__s: 84%;&lt;br /&gt;
        --color-primary__l: 65.7%;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Black theme */&lt;br /&gt;
:root.skin-theme-clientpref-night.citizen-feature-pure-black-clientpref-1 {&lt;br /&gt;
    --tg-color-surface-0: #000;&lt;br /&gt;
    --tg-color-surface-1: #111;&lt;br /&gt;
    --tg-color-surface-2: #222;&lt;br /&gt;
    --tg-color-surface-3: #333;&lt;br /&gt;
    --tg-color-surface-4: #444;&lt;br /&gt;
    --tg-color-surface-5: #555;&lt;br /&gt;
    --delta-hover-state: 6%;&lt;br /&gt;
    --shadow-strength: 0.04;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
    :root.skin-theme-clientpref-os.citizen-feature-pure-black-clientpref-1 {&lt;br /&gt;
        --tg-color-surface-0: #000;&lt;br /&gt;
        --tg-color-surface-1: #111;&lt;br /&gt;
        --tg-color-surface-2: #222;&lt;br /&gt;
        --tg-color-surface-3: #333;&lt;br /&gt;
        --tg-color-surface-4: #444;&lt;br /&gt;
        --tg-color-surface-5: #555;&lt;br /&gt;
        --delta-hover-state: 6%;&lt;br /&gt;
        --shadow-strength: 0.04;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Do not invert edit button icon in dark mode because of contrast */&lt;br /&gt;
.skin-theme-clientpref-night #ca-edit .citizen-ui-icon::before,&lt;br /&gt;
.skin-theme-clientpref-night #ca-ve-edit .citizen-ui-icon::before {&lt;br /&gt;
    filter: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
    .skin-theme-clientpref-os #ca-edit .citizen-ui-icon::before,&lt;br /&gt;
    .skin-theme-clientpref-os #ca-ve-edit .citizen-ui-icon::before {&lt;br /&gt;
        filter: none;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h1,&lt;br /&gt;
h2,&lt;br /&gt;
h3,&lt;br /&gt;
h4,&lt;br /&gt;
h5,&lt;br /&gt;
h6 {&lt;br /&gt;
    font-family: var(--tg-font-family-heading);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Add external link icon to interwiki links */&lt;br /&gt;
a.extiw::after {&lt;br /&gt;
    display: inline-block;&lt;br /&gt;
    width: 0.75em;&lt;br /&gt;
    height: 0.75em;&lt;br /&gt;
    margin-left: 0.125em;&lt;br /&gt;
    content: &amp;quot;&amp;quot;;&lt;br /&gt;
    background-color: currentcolor;&lt;br /&gt;
    -webkit-mask: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMCIgYXJpYS1oaWRkZW49InRydWUiIHZpZXdCb3g9IjAgMCAyMCAyMCI+IDxnIGZpbGw9ImN1cnJlbnRDb2xvciI+IDxwYXRoIGQ9Ik0xNyAxN0gzVjNoNVYxSDNhMiAyIDAgMCAwLTIgMnYxNGEyIDIgMCAwIDAgMiAyaDE0YTIgMiAwIDAgMCAyLTJ2LTVoLTJ6Ii8+IDxwYXRoIGQ9Im0xMSAxIDMuMjkgMy4yOS01LjczIDUuNzMgMS40MiAxLjQyIDUuNzMtNS43M0wxOSA5VjF6Ii8+IDwvZz4gPC9zdmc+)&lt;br /&gt;
        no-repeat 50% 50%;&lt;br /&gt;
    mask: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMCIgYXJpYS1oaWRkZW49InRydWUiIHZpZXdCb3g9IjAgMCAyMCAyMCI+IDxnIGZpbGw9ImN1cnJlbnRDb2xvciI+IDxwYXRoIGQ9Ik0xNyAxN0gzVjNoNVYxSDNhMiAyIDAgMCAwLTIgMnYxNGEyIDIgMCAwIDAgMiAyaDE0YTIgMiAwIDAgMCAyLTJ2LTVoLTJ6Ii8+IDxwYXRoIGQ9Im0xMSAxIDMuMjkgMy4yOS01LjczIDUuNzMgMS40MiAxLjQyIDUuNzMtNS43M0wxOSA5VjF6Ii8+IDwvZz4gPC9zdmc+)&lt;br /&gt;
        no-repeat 50% 50%;&lt;br /&gt;
    -webkit-mask-size: contain;&lt;br /&gt;
    mask-size: contain;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.plainlinks a {&lt;br /&gt;
    &amp;amp;.external {&lt;br /&gt;
        &amp;amp;::after {&lt;br /&gt;
            display: none;&lt;br /&gt;
        }&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Adjust wordmark size */&lt;br /&gt;
img.mw-logo-wordmark {&lt;br /&gt;
    height: 2rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Shift sticky header trigger point by 100px */&lt;br /&gt;
#citizen-page-header-sticky-sentinel {&lt;br /&gt;
    transform: translateY(100px);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Background image handling&lt;br /&gt;
 */&lt;br /&gt;
.citizen-page-container,&lt;br /&gt;
.citizen-body-container {&lt;br /&gt;
    position: relative;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.citizen-header:before,&lt;br /&gt;
.citizen-page-container::before,&lt;br /&gt;
.mw-body::before,&lt;br /&gt;
.citizen-body-container::after {&lt;br /&gt;
    content: &amp;quot;&amp;quot;;&lt;br /&gt;
    position: absolute;&lt;br /&gt;
    inset: 0;&lt;br /&gt;
    pointer-events: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.citizen-header:before,&lt;br /&gt;
.citizen-page-container::before {&lt;br /&gt;
    background-repeat: no-repeat;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-body::before,&lt;br /&gt;
.citizen-body-container::after {&lt;br /&gt;
    background-repeat: repeat-y;&lt;br /&gt;
    filter: var(--filter-invert);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.citizen-header::before {&lt;br /&gt;
    background-position: center left;&lt;br /&gt;
    background-size: contain;&lt;br /&gt;
    mask-image: linear-gradient(to right, rgba(0, 0, 0, 0.2), transparent 32px);&lt;br /&gt;
    -webkit-mask-image: linear-gradient(&lt;br /&gt;
        to right,&lt;br /&gt;
        rgba(0, 0, 0, 0.2),&lt;br /&gt;
        transparent 32px&lt;br /&gt;
    );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.citizen-page-container::before {&lt;br /&gt;
    height: 200px;&lt;br /&gt;
    background-size: cover;&lt;br /&gt;
    mask-image: linear-gradient(&lt;br /&gt;
        rgba(0, 0, 0, 0.35),&lt;br /&gt;
        rgba(0, 0, 0, 0.2) 3rem,&lt;br /&gt;
        rgba(0, 0, 0, 0.05) 9rem,&lt;br /&gt;
        transparent 100%&lt;br /&gt;
    );&lt;br /&gt;
    -webkit-mask-image: linear-gradient(&lt;br /&gt;
        rgba(0, 0, 0, 0.35),&lt;br /&gt;
        rgba(0, 0, 0, 0.2) 3rem,&lt;br /&gt;
        rgba(0, 0, 0, 0.05) 9rem,&lt;br /&gt;
        transparent 100%&lt;br /&gt;
    );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-body::before {&lt;br /&gt;
    position: fixed; /* Avoid layout shift */&lt;br /&gt;
    margin-left: calc(var(--tg-inscription-size) + var(--padding-page));&lt;br /&gt;
    opacity: calc(&lt;br /&gt;
        var(--tg-opacity-pattern) * 0.5&lt;br /&gt;
    ); /* Since this is behind content, it should be more subtle */&lt;br /&gt;
    background-repeat: repeat;&lt;br /&gt;
    mask-image: linear-gradient(&lt;br /&gt;
        transparent,&lt;br /&gt;
        #000 480px,&lt;br /&gt;
        #000 calc(100% - 480px),&lt;br /&gt;
        transparent&lt;br /&gt;
    );&lt;br /&gt;
    -webkit-mask-image: linear-gradient(&lt;br /&gt;
        transparent,&lt;br /&gt;
        #000 480px,&lt;br /&gt;
        #000 calc(100% - 480px),&lt;br /&gt;
        transparent&lt;br /&gt;
    );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.citizen-body-container::after {&lt;br /&gt;
    background-size: var(--tg-inscription-size);&lt;br /&gt;
    opacity: var(--tg-opacity-pattern);&lt;br /&gt;
    mask-image: linear-gradient(&lt;br /&gt;
        transparent,&lt;br /&gt;
        #000 160px,&lt;br /&gt;
        #000 calc(100% - 160px),&lt;br /&gt;
        transparent&lt;br /&gt;
    );&lt;br /&gt;
    -webkit-mask-image: linear-gradient(&lt;br /&gt;
        transparent,&lt;br /&gt;
        #000 160px,&lt;br /&gt;
        #000 calc(100% - 160px),&lt;br /&gt;
        transparent&lt;br /&gt;
    );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (min-width: 640px) {&lt;br /&gt;
    img.mw-logo-wordmark {&lt;br /&gt;
        height: 2.5rem;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (min-width: 1120px) {&lt;br /&gt;
    :root {&lt;br /&gt;
        --tg-inscription-size: 32px;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    /* Make space for header background image */&lt;br /&gt;
    .citizen-header {&lt;br /&gt;
        padding-top: 36px;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    .citizen-header::before {&lt;br /&gt;
        background-position: top center;&lt;br /&gt;
        mask-image: linear-gradient(rgba(0, 0, 0, 0.2), transparent 64px);&lt;br /&gt;
        -webkit-mask-image: linear-gradient(&lt;br /&gt;
            rgba(0, 0, 0, 0.2),&lt;br /&gt;
            transparent 64px&lt;br /&gt;
        );&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    /* Make space for inscription */&lt;br /&gt;
    .citizen-body-container {&lt;br /&gt;
        padding-left: calc(var(--tg-inscription-size) + var(--padding-page));&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (min-width: 1680px) {&lt;br /&gt;
    :root {&lt;br /&gt;
        --tg-inscription-size: 3vw;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Move page header to the bottom for main page */&lt;br /&gt;
.page-Main_Page .citizen-body-container {&lt;br /&gt;
    grid-template-areas:&lt;br /&gt;
        &amp;quot;content&amp;quot;&lt;br /&gt;
        &amp;quot;header&amp;quot;&lt;br /&gt;
        &amp;quot;afterHeader&amp;quot;&lt;br /&gt;
        &amp;quot;footer&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (hover: hover) {&lt;br /&gt;
    /*&lt;br /&gt;
     * Search button tooltip&lt;br /&gt;
     * This is temporary until tooltip is fully implemented upstream at Citizen&lt;br /&gt;
     */&lt;br /&gt;
    .citizen-search&lt;br /&gt;
        .citizen-dropdown-details:not([open])&lt;br /&gt;
        &amp;gt; .citizen-dropdown-summary:hover::after {&lt;br /&gt;
        content: &amp;quot;/&amp;quot;;&lt;br /&gt;
        position: absolute;&lt;br /&gt;
        border: 1px solid var(--border-color-interactive);&lt;br /&gt;
        border-radius: var(--border-radius--small);&lt;br /&gt;
        min-width: var(--size-icon);&lt;br /&gt;
        min-height: var(--size-icon);&lt;br /&gt;
        padding: 0 var(--space-xxs);&lt;br /&gt;
        background: var(--color-surface-1);&lt;br /&gt;
        font-size: 0.65rem;&lt;br /&gt;
        font-weight: var(--font-weight-medium);&lt;br /&gt;
        line-height: 1;&lt;br /&gt;
        display: flex;&lt;br /&gt;
        align-items: center;&lt;br /&gt;
        justify-content: center;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 640px) {&lt;br /&gt;
    figure[typeof~=&amp;#039;mw:File/Thumb&amp;#039;] &amp;gt; figcaption,figure[typeof~=&amp;#039;mw:File/Frame&amp;#039;] &amp;gt; figcaption {&lt;br /&gt;
        text-align:center;&lt;br /&gt;
    }&lt;br /&gt;
/* additions */&lt;br /&gt;
&lt;br /&gt;
/* forms */&lt;br /&gt;
input, select, textarea {&lt;br /&gt;
	color: var(--color-emphasized);&lt;br /&gt;
	line-height: normal;&lt;br /&gt;
    background-color: white;&lt;br /&gt;
    border: 1px solid #aaa;&lt;br /&gt;
    border-radius: 4px;&lt;br /&gt;
    cursor: text;&lt;br /&gt;
    min-height: 32px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.oo-ui-checkboxInputWidget [type=&amp;#039;checkbox&amp;#039;] + span {&lt;br /&gt;
 	color: var(--color-emphasized);&lt;br /&gt;
    background-color: white;&lt;br /&gt;
    border: 1px solid #aaa;&lt;br /&gt;
    border-radius: 4px;&lt;br /&gt;
}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Redheadkelly</name></author>
	</entry>
</feed>